JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_ApplicationCommandManager.h File Reference

## Classes
class | ApplicationCommandManager
| One of these objects holds a list of all the commands your app can perform, and despatches these commands when needed. More...
class | ApplicationCommandManagerListener
| A listener that receives callbacks from an ApplicationCommandManager when commands are invoked or the command list is changed. More...